Subject: bug#37659: rx additions: anychar, unmatchable, unordered-or

From: Paul Eggert <[email-masked]>
Date: Tue, 11 Feb 2020 16:52:37 -0800

On 2/11/20 11:17 AM, Mattias Engdegård wrote:
>> Can't say I'm happy with these last-minute experiments, but okay.
> Thanks, and I think it's actually a lesser experiment than status quo ante.

I agree with both of you.

I assume the followon patch "rx: Improve 'or' compositionality" is for 
the master branch. I didn't look at it carefully but the basic idea is 
sound.